Instalando o aMSN no Insigne 4.0 Einsten

Publicado por Perfil removido em 21/08/2008

[ Hits: 7.887 ]

 


Instalando o aMSN no Insigne 4.0 Einsten



Dica baseada na dúvida da usuária sizinha, a quem ajudei via MSN.

Antes de mais nada, tive que verificar qual a versão do TK que ela usa e pedi para digitar o seguinte comando:

whereis tk8

Retornou-me isto:

tk8: /usr/lib/tk8.4

Como não conhecia esta distro, pedi para ela abrir o Synaptic e procurar o aMSN. Encontrado, solicitei a remoção completa clicando com o botão direito em "amsn", confirmando em "Aplicar". Após isso, bastava fechar o Synaptic e abrir o terminal para copiar e colar todo o comando abaixo, lembrando que ela já estava como root no terminal:

# wget -c http://prdownloads.sourceforge.net/amsn/amsn-0.97.2-1.tcl84.x86.package

Alterar a permissão:

# chmod +x amsn-0.97.2-1.tcl84.x86.package

Ela já possuía o autopackage instalado, e bastava apenas o comando abaixo para iniciar a instalação:

# package install amsn-0.97.2-1.tcl84.x86.package

Pronto. O aMSN instalado com sucesso e funcionando perfeitamente.

Se você possui também esta distro e mesmo assim ao digitar o comando acima deu erro, é porque você não possui o autopackage instalado. Nesse caso, basta executar o comando a seguir:

# ./amsn-0.97.2-1.tcl84.x86.package

Pressione a tecla "y" e deixe prosseguindo automaticamente.

Obs.: Não optei pela instalação do aMSN com a versão mais nova do TK8.5 pelo fato de quando houver erro levará mais tempo para saná-lo, o que acaba confundindo a usuária com comandos e mais comandos.

:::... Viva o Linux ...:::

Outras dicas deste autor

Firefox - acessando sites digitando menos

Inserindo a logo de sua Lan House e/ou Cyber Café no Firefox

Calibre RELOADED

Instalando o emesene 1.6.2

Gabarito da etiqueta PIMACO CD25B para BrOffice/OpenOffice

Leitura recomendada

LXDE - ambiente gráfico perfeito para computador antigo

Informações sobre seu servidor no Linux via web

VirtualBox - Criar imagem ISO/IMG de máquina virtual

Transmission 1.11 - Cliente bittorrent para Linux

Driver para Sis 671/717 no Ubuntu 11.04

  

Comentários
[1] Comentário enviado por alfredinhuu em 28/08/2008 - 08:54h

2S00:/home/monitor# package install amsn-0.97.2-1.tcl84.x86.package
GTK Accessibility Module initialized

aí aparece a mensagem VERSÕES DE PROTOCOLOS DIFERENTES (ESPERADA 6, MAIS OBTIDA 7). POR FAVOR, CONFIRME SE A SUA INSTALAÇÃO DO AUTO PACKAGE ESTÁ CORRETA.

Aí atualizo o auto package e aparece isso:

2S00:/home/monitor# ./ amsn-0.97.2-1.tcl84.x86.package
bash: ./: is a directory
2S00:/home/monitor# ./amsn-0.97.2-1.tcl84.x86.package
FAIL:Install the package with the command 'package install' instead.
2S00:/home/monitor#

o que faço?

[2] Comentário enviado por removido em 28/08/2008 - 09:10h

Amigo, isso indica que você já possui o autopackage instalado... basta executar apenas o seguinte comando:

# package install amsn-0.97.2-1.tcl84.x86.package

Ou então, remova o autopackage e instale-o através do aMSN.

[3] Comentário enviado por alfredinhuu em 28/08/2008 - 09:40h

continua aparecendo a seguinte mensagem...

VERSÕES DE PROTOCOLOS DIFERENTES (ESPERADA 6, MAIS OBTIDA 7). POR FAVOR, CONFIRME SE A SUA INSTALAÇÃO DO AUTO PACKAGE ESTÁ CORRETA.

[4] Comentário enviado por gomessantos em 06/09/2008 - 17:39h

eu usei esta dica e conseguí instalatr e configurar.

[5] Comentário enviado por victor_linux em 17/09/2008 - 16:56h

valeu deu tudo certo

[6] Comentário enviado por me_slackware em 07/04/2009 - 10:46h

Ricardoo.. pow, eu tbm sou meeio novamente nesse mundo ~linux~ e tals..Minha duvida e igual a dessa menina ai.. tem como vc me ajudar tbm? eu dei uma olhada ai mas naum funfou..tem como vc explikar novamente pra miim?
Valeeu



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts